* {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	line-height:16px;
	/*letter-spacing: 1px;*/
	font-size:13px;
	color:#333333;
}
body {
	margin-top:20px;
}
h1 {
	height:26px;
	font-size:16px;
	color:#666666;
	margin:0;
	text-decoration:underline;
	/*letter-spacing: 2px;*/
}
#boxes {
	position:relative;
	width:776px;
	height:336px;
	margin:0 auto;
}
#boxes div {
	position:absolute;
	cursor:pointer;
	display:none;
	background:url(images/blank.png) 0px 0px;
}
.box0 { left:4px; top:115px; width:55px; height:35px; }
.box1 { left:191px; top:118px; width:71px; height:47px; }
.box2 { left:75px; top:85px; width:73px; height:40px; }
.box3 { left:186px; top:65px;width:47px; height:29px; }
.box4 { left:251px; top:2px;width:47px; height:25px; }
.box5 { left:79px; top:184px;width:63px; height:44px; }
.box6 { left:221px; top:211px;width:63px; height:44px; }
.box7 { left:282px; top:266px;width:43px; height:34px; }
.box8 { left:288px; top:148px;width:53px; height:41px; }
.box9 { left:306px; top:54px;width:49px; height:30px; }
.box10 { left:358px; top:51px;width:49px; height:27px; }
.box11 { left:356px; top:113px;width:47px; height:38px; }
.box12 { left:388px; top:159px;width:71px; height:45px; }
.box13 { left:334px; top:216px;width:61px; height:48px; }
.box14 { left:359px; top:296px;width:47px; height:38px; }
.box15 { left:454px; top:220px;width:55px; height:49px; }
.box16 { left:534px; top:256px;width:65px; height:49px; }
.box17 { left:630px; top:233px;width:65px; height:44px; }
.box18 { left:714px; top:196px;width:59px; height:37px; }
.box19 { left:626px; top:164px;width:59px; height:40px; }
.box20 { left:527px; top:175px;width:73px; height:46px; }
.box21 { left:576px; top:124px;width:53px; height:33px; }
.box22 { left:464px; top:130px;width:45px; height:29px; }
.box23 { left:421px; top:95px;width:55px; height:32px; }

#holder {
	position:relative;
	width:1024px;
	height:636px;
	margin:0 auto;
}
#main {
	width:100%;
	height:150px;
	display:block;
	position:relative;
}
#main > div {
	position:absolute;
	display:none;
}
#footer {
	position:relative;
	height:150px;
}
#footer .menu {
	text-align:right;
	position:absolute;
	bottom:35px;
	right:0;
}
#footer .menu span {
	cursor:pointer;
}
#footer .menu span:hover {
	text-decoration:underline;
}
#footer .project {
	position:absolute;
	bottom:0;
	right:0;
	font-size:18px;
	letter-spacing: 2px;
	color:#7E7E7E;
}
#footer .project span {
	font-size:21px;
	color:#7E7E7E;
}
#footer .social {
	position:absolute;
	left:0;
	bottom:0;
}
#footer .social div {
	width:33px;
	height:33px;
	float:left;
	cursor:pointer;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
#footer .social .tweeter {
	background:url(images/casTweeter.png);
}
#footer .social .facebook {
	background:url(images/casFacebook.png);
}
#popup {
	border:#2A2A2A 1px solid;
	margin:-212px auto;
	position:absolute;
	width:900px;
	height:400px;
	background-color:#FFFFFF;
	z-index:1000;
	bottom:0;
	top:50%;
	left:0;
	right:0;
	display:none;
}
#popup > div {
	display:none;
}
#popup .popTitle {
	font-size:16px;
	position:relative;
	height:35px;
	line-height:35px;
	width:100%;
	text-align:center;
	border-bottom:#A0A0A0 1px solid;
	margin-bottom:20px;
}
#popup .popText {
	width:100%;
	text-align:center;
}
#popup > span {
	position:absolute;
	top:0;
	right:5px;
	width:32px;
	height:32px;
	background:url(images/close.png);
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	cursor:pointer;
	z-index:1001;
}
#popup .page4 .popText {
	margin-top:100px;
}
#popup .page3 .popText {
	margin-top:36px;

}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
ul {
	list-style: outside none none;
	padding: 0;
	margin: 0;
}
ul li:last-child {
	font-weight:bold;
}
.tableB, .tableC {
	display:table;
	width:100%;
}

.tableB { margin-top:14px; }
.tableB > div { display:table-cell; vertical-align:top; width:25%; }
.tableC { margin-top:28px; }
.tableC > div { display:table-cell; vertical-align:bottom; width:33%; }
.articles {
	overflow: auto;
	height: 340px;
	margin: 0 auto;
	width: 865px !important;
	text-align: left !important;
	padding: 0 10px;
}
.articles ul {
	list-style:circle;
	padding-left:10px;
}
.articles ul li:last-child {
	font-weight:normal !important;
}
.articles p {
	text-indent:12px;
	margin: 0 0 5px 0;
}
